{
    "slot_0": {
        "bios_info": {
            "pattern": "bin/*/src/Overlay/BIOSInfo/*.o"
        },
        "controller_tests": {
            "pattern": "bin/*/src/Overlay/ControllerTest/*.o"
        },
        "gpu_tests": {
            "pattern": "bin/*/src/Overlay/GPUTest/*.o"
        },
        "gte_tests": {
            "pattern": "bin/*/src/Overlay/GTETest/*.o"
        },
        "font_cycler": {
            "pattern": "bin/*/src/Overlay/FontCycler/*.o"
        },
        "screen_center": {
            "pattern": "bin/*/src/Overlay/ScreenCenter/*.o"
        }
    }
}